Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000348 [SkyOS 5.0 - Beta] Applications minor always 2004-10-05 16:21 2004-11-23 10:20
Reporter computrius View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000348: holding down keys in bash
Description When holding a key down in bash, such as backspace, nothing happens until one lets go of the key.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-10-05 16:21 computrius New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 10:20 robert Status new => resolved
2004-11-23 10:20 robert Resolution open => fixed
2004-11-23 10:20 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker